Team Camarilla International Official Forum

This is the official forum for Team Camarilla International: The Bloodlines Developers
 
HomeCalendarFAQSearchMemberlistUsergroupsRegisterLog in

Share | 
 

 Mod Requirements???

View previous topic View next topic Go down 
AuthorMessage
deathitself2123
Fledgling
Fledgling


Posts : 8
Join date : 2012-12-27

PostSubject: Mod Requirements???   Thu Dec 27, 2012 4:40 am

What does this mod requires? does this requires the OFficial patch 1.2 and do you need to download the 1.0 and upgrade to 1.0 for this to work or you can just download the 1.1 FULL Version and start right away ?

Thanks

(Sorry for bad grammar)



Edit : Is this normal? i have Official 1.2 Patch and the Final Nights 1.1 and when i am in new game it shows the VANILLA NAME of them with different skins and i have their VANILLA POWERS as well i chose Ventrue and my ventrue have Dominate etc. i haven't got the custom powers.....

(bad grammar sorry)



Last edited by deathitself2123 on Thu Dec 27, 2012 5:00 am; edited 1 time in total (Reason for editing : fixed the typo error)
Back to top Go down
View user profile
Childe of Malkav
Beyond Caine
Beyond Caine


Posts : 5165
Join date : 2009-11-05
Location : Bochum, Germany

PostSubject: Re: Mod Requirements???   Thu Dec 27, 2012 5:27 am

Hi, welcome to the forum.

If you have Ventrue, something went wrong with your installation. You don't need any patches before you install TFN, but installing the official 1.2 patch before you install TFN won't harm.

Make sure you have a clean installation of the original game without any other patch/mod. Then install TFN into your bloodlines main directory (where you also find the vampire.exe file)

- geek

_________________
- geek

Tuesday is Soylent Green day.
Back to top Go down
View user profile
deathitself2123
Fledgling
Fledgling


Posts : 8
Join date : 2012-12-27

PostSubject: Re: Mod Requirements???   Thu Dec 27, 2012 5:28 am

Childe of Malkav wrote:
Hi, welcome to the forum.

If you have Ventrue, something went wrong with your installation. You don't need any patches before you install TFN, but installing the official 1.2 patch before you install TFN won't harm.

Make sure you have a clean installation of the original game without any other patch/mod. Then install TFN into your bloodlines main directory (where you also find the vampire.exe file)

- geek

I hope i can show you the picture i have but ...... when i print screen it it shows a black screen or the LOADING SCREEN

EDIT : When i the installer is near the end it have a problem called semething like about "Ashople Song.01"
Back to top Go down
View user profile
Childe of Malkav
Beyond Caine
Beyond Caine


Posts : 5165
Join date : 2009-11-05
Location : Bochum, Germany

PostSubject: Re: Mod Requirements???   Thu Dec 27, 2012 6:17 am

Sounds like something is wrong with your TFN installer. Probably a corrupt download. Try downloading again. Btw, where did you download? Did you have any problems or error messages from the server?

- geek

_________________
- geek

Tuesday is Soylent Green day.
Back to top Go down
View user profile
deathitself2123
Fledgling
Fledgling


Posts : 8
Join date : 2012-12-27

PostSubject: Re: Mod Requirements???   Thu Dec 27, 2012 6:27 am

Childe of Malkav wrote:
Sounds like something is wrong with your TFN installer. Probably a corrupt download. Try downloading again. Btw, where did you download? Did you have any problems or error messages from the server?

- geek

I downloaded the installer from MODDB but i'm redownloading it now.


EDIT : Does this MOD changes the clan names? the ventrue's clan name is supposed to be Followers of set or it will be the vanilla also does it changes the Disciplines name like Dominate being Serpentis discipline or soemthing like that
Back to top Go down
View user profile
Karavolos
megalomaniac


Posts : 2305
Join date : 2011-12-27

PostSubject: Re: Mod Requirements???   Thu Dec 27, 2012 8:01 am

The models and clans that are replaced are changed from >> into
Gangrel >> Assamite
Tremere >> Baali
Ventrue >> Followers of Set
Toreador >> Ishtarri
Brujah >> Osebo
Malkavian >> Salubri
Nosferatu >> Samedi

So yeah, The Final Nights replaces the vanilla clans with new ones, some of which have different disciplines from the original (such as Serpentis).
Back to top Go down
View user profile
Zer0Morph
Caine
Caine


Posts : 4245
Join date : 2009-09-10
Age : 37
Location : United States

PostSubject: Re: Mod Requirements???   Thu Dec 27, 2012 10:18 am

Thanks for helping him out guys, I didn't see his post until now.

But as what everyone else said, all you need is TFN 1.1 FULL. Download that and install it on top of a fresh copy of Bloodlines. Don't use any patches or mods, don't even use the official 1.2 patch, TFN 1.1 FULL come with it.

You may need to reinstall Bloodlines if it was mis-patched, just to make sure everything is clean.

GL! Smile
Back to top Go down
View user profile http://camarillaedition.darkbb.com
deathitself2123
Fledgling
Fledgling


Posts : 8
Join date : 2012-12-27

PostSubject: Re: Mod Requirements???   Thu Dec 27, 2012 11:10 am

Zer0Morph wrote:
Thanks for helping him out guys, I didn't see his post until now.

But as what everyone else said, all you need is TFN 1.1 FULL. Download that and install it on top of a fresh copy of Bloodlines. Don't use any patches or mods, don't even use the official 1.2 patch, TFN 1.1 FULL come with it.

You may need to reinstall Bloodlines if it was mis-patched, just to make sure everything is clean.

GL! Smile

Thanks for the reply reinstalling VTMB now without the 1.2 patch

Edit : Thanks to all the people who helped me it finally works !!! now i can have some fun with my female Follower of Set vampire!
Back to top Go down
View user profile
Zer0Morph
Caine
Caine


Posts : 4245
Join date : 2009-09-10
Age : 37
Location : United States

PostSubject: Re: Mod Requirements???   Thu Dec 27, 2012 2:26 pm

deathitself2123 wrote:

Thanks for the reply reinstalling VTMB now without the 1.2 patch

Edit : Thanks to all the people who helped me it finally works !!! now i can have some fun with my female Follower of Set vampire!

cheers cheers cheers cheers
Back to top Go down
View user profile http://camarillaedition.darkbb.com
Sponsored content




PostSubject: Re: Mod Requirements???   Today at 7:08 pm

Back to top Go down
 
Mod Requirements???
View previous topic View next topic Back to top 
Page 1 of 1
 Similar topics
-
» BNB Eligibility Requirements
» Game Requirements
» Room Requirements
» Guide: Mystery Manor Achievements: Requirements and Rewards
» Building requirements

Permissions in this forum:You cannot reply to topics in this forum
Team Camarilla International Official Forum :: The Final Nights Forum :: Ask a Question-
Jump to: